@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* column */

#contents_main li span {
	color: #666;
}

/* c01 */

#contents_main #c01 {
}

/* c02 */

#contents_main #c02 ul#detail_links {
	margin-bottom: 15px;
}

#contents_main #c02 ul#detail_links li {
	display: inline;
	font-size: 93%;
	background: url(/common/img/link_newwin.gif) 0 0 no-repeat;
	line-height: 1;
	padding-left: 15px;
	margin-right: 20px;
}

#contents_main #c02 p.pic {
	margin-bottom: 20px;
}

/* c02_01 */

#contents_main #c02_01 .sup
 {
	font-size: 85%;
}

/* c02_02 */

#contents_main #c02_02 table.table01 td {
	text-align: center;
}

#contents_main #c02_02 table.table01 .th_ttl {
	background: #ddd;
}

#contents_main #c02_02 h4 {
	margin: 10px 0;
	padding-left: 7px;
	font-weight: bold;
	border-left: 4px solid #005bab;
}

#contents_main table.td_center {
	text-align: center; 
}

#contents_main #c02_02 table.table01 td span {
	background: #F1D18C;	
	padding: 2px;
}

#contents_main #c02_02 table.table01 td.line_bold,
#contents_main #c02_02 table.table01 th.line_bold {
	border-top: 2px solid #ccc;
}

#contents_main #c02_02 table.table01 {
	margin: 20px 0;
}